.mappage{
    position: absolute;
    width: 100%;
    
    /* padding-left: 1rem; */
    /* padding-right: 1rem; */
    height: 100%;
    max-width: 100%;
    /* left: 1rem; */
    max-height: 100%;
    overflow: hidden;
    /* overflow-y: scroll; */
    /* background-color: rgba(0, 0, 255, 0.125); */
}
.mappage_map-container{
    position: relative;
    width: calc(100% - 2rem);
    height: calc(100% - 2rem);
    left: 1rem;
    top: 1rem;
    border-radius: 1rem;
}

@media only screen and (max-width: 750px) {
    .mappage_map-container{
        position: relative;
        width: 100%;
        height: 100%;
        left: 0rem;
        top: 0rem;
        border-radius: 0rem;
    }
}